﻿#ArrivalDate table.dxeCalendar_PlasticBlue
{
	width: 170px;
	font-size: 8pt;
}

.dxMonthGrid_PlasticBlue
{
	padding: 0px !important;
}

.dxeCalendarHeader_PlasticBlue td.dxe
{
	font-size: 8pt !important;
}

.dxeCalendarHeader_PlasticBlue td div
{
	width: 5px !important;
}

.dxeCalendarDayHeader_PlasticBlue, .dxeCalendarDay_PlasticBlue
{
	padding: 1px !important;
	font-size: x-small !important;
}